div.seotext {
	 margin-top:-35px; .margin-top:-20px; 
	 font-family:Calibri, Arial, Helvetica, sans-serif; 
	 padding:0px 10px;
	 text-align:justify; 
	 font-size:130%; 
	 color:#002F85;
}

ul#tag-slider { height:75px; }

ul#tag-slider li {
	color:#00838C;
	font-family:'Myriad Pro';
	font-size:30px;
	font-weight:normal;
	letter-spacing:1px;
	margin:0;
	padding:0;
	text-shadow:1px 1px 1px #FFFFFF;
	text-align:left;
}

div.banner div.just-easy { margin-top:25px; }

div.logo { display:none; }

div.head-left div.logo { display:block; }
div.head-left div.child-logo { height:66px; }
div.head-left div.child-logo img { display:none; }

dl{}
dd { 
	margin-left:0px; 
	text-align:justify; 
	padding:5px 5px 5px 5px; 
	display:none;  
}   /* reset  */
dt { 
	color:#fff !important; 
	font-size:15px; 
	float:none; 
	/* clear:both;  */
	display:block; 
	width:auto; 
	padding:8px 20px 8px 35px; 
	cursor:pointer; 
	background:#8ad534 url(../images/faq_plus_minus.png) no-repeat; 
	margin-bottom:2px; 
	font-weight:bold;
	text-decoration:none;
}
.accuelpage dt{
	font-family:'Lucida Sans';
	font-size:18px;
	text-align:center;
	background:url(../images/slidebutton.png) no-repeat; 
	padding:0;
	line-height:44px;
	height:54px;
}
dt.active { 
	background-position:0px -98px; 
	color:#fff; 
}
.accuelpage dt.active{
	background-position:0px -54px; 
}


td#InfoLabel1_fr_ca {background:#FDC800;}
td#InfoLabel2_fr_ca {background:#F47E36;}
td#InfoLabel3_fr_ca {background:#EB4000;}
td#InfoLabel1_fr_ca, td#InfoLabel2_fr_ca, td#InfoLabel3_fr_ca {
	color:#FFFFFF;
	font-size:18px;
	font-weight:bold;
	text-align:center;
}

#errorck_captcha_code { display:none; }
.ckform input.ckCSSinput,.ckform textarea.ckCSSinput{
	width:auto; 
	background: url("../images/input-bg.gif") repeat-x scroll left top #FFFFFF; 
	border:1px solid #999999;
}

.ckform input#fb_submit, .ckform input#c_submit {
 	float:left;
	background:url("../images/btn-bg.png");
}
.ckform textarea.ckCSSinput{
	width:80%;
}